Subject: RE: RE: SPAM COMPLAINT (was: לוח שנה)

From: Omer Zak <[email-masked]>
Date: Tue, 10 Jul 2001 14:50:19 +0300 (EET DST)

Hello Gal,

> We tend to send once per 3-4 months some kind of message to our potential
> customers list. You can be removed from it,

So you admit that you are spammer!!!
Your mailing list operates on opt out basis rather than opt in.  This
means that people are added to your mailing list without their consent.
They must explicitly waste time and ask you to be removed from your
mailing list.  If you remember that the Internet is big and wide and there
are millions of potential advertisers all over the world, you'll realize
that such a policy puts unreasonable burden upon your potential customers.

In opt in basis, people have to ask to be added to mailing list.  I
receive a lot of E-mail from opt in mailing lists, and I have no objection
to that.

> If you kindly tell me what e-mail address was used to reach you.

If I tell you, then you'll use it to send me more spam.  No, thank you!
(Even if you 'd not spam me personally, there is no guarantee that you'll
not sell my E-mail address to third parties.)
By the way, I see that you found yourself which E-mail address to remove,
and it is an E-mail address which I advertise in my Web site next to
warning to spammers like you - a warning, which you ignored.

> or you can Ignore me and receive our next messagesometime in the feature.
> it is possible it will interest you.
>
> Either way, please let me know.
>
> Thank you.
>
> BTW.
>
> We collect e-mails from Israeli Sites of companies/organizations we feel
> could become our customers.
>
> If you don't fall into that category, please excuse us and let us remove
> you.
>
> [email-masked] (in your site)
> [email-masked] (the one you use now)
> were checked out of our list.
>
> If you ever need your site designed, feel free to contact me.
> you might find my company suitable for your needs.

NEVER!  I DO NOT DO BUSINESS WITH SPAMMERS!

> ----------------------------------------------------------------------------
> Gal Samuel - Networks Manager / Webmaster
> Mor-B Media 2000 Ltd.Tel: 972-3-5252449 (ext.210)
> Tel-Aviv Israel      Fax: 972-3-5252450
> http://[email-masked]
> ----------------------------------------------------------------------------
>    Mor-B Media - Your own web solution !
>
>
> -----Original Message-----
> From: Omer Zak [mailto:[email-masked]]
> Sent: Tuesday, July 10, 2001 12:43 PM
> To: ~Gal Samuel; [email-masked]; [email-masked]; [email-masked]
> Subject: Re: RE: SPAM COMPLAINT (was: לוח שנה)
>
>
> WHAT?!You mean that you added me to your list without my consent, and
> now you ask me which of my E-mail addresses I use was added to your
> list???!!!
>
> My response:
> 1. Erase the entire damned fucking spam list.
> 2. Put a Web page inviting people to subscribe to your silly information.
> 3. And send spam only to people, who actually subscribed to your reformed
>  list.
> 4. The payment which I demand for receiving spam is the equivalent in NIS
>  of US$500.-. (see the spamwarning.html page referred to below).
>  I suggest that you donate the money to the organization
>  for fighting cancer and/or juvenile diabetes, and then send me a scan
>  of the receipt you got from them, as a proof that the donation was
>  made.
>                                            --- Omer
> WARNING TO SPAMMERS:at http://www.zak.co.il/spamwarning.html
>
> On Tue, 10 Jul 2001, ~Gal Samuel wrote:
>
> > Omer Hello,
> >
> > Tell me the exact address you want us to remove from our list please.
> >
> >
> ----------------------------------------------------------------------------
> > Gal Samuel - Networks Manager / Webmaster
> > Mor-B Media 2000 Ltd.Tel: 972-3-5252449 (ext.210)
> > Tel-Aviv Israel    Fax: 972-3-5252450
> > http://[email-masked]
> >
> ----------------------------------------------------------------------------
> >  Mor-B Media - Your own web solution !
> >
> > >-----Original Message-----
> > > From: 	Omer Zak [mailto:[email-masked]]
> > > Sent:	Monday, July 09, 2001 10:23 PM
> > > To:	[email-masked]; [email-masked]; [email-masked]
> > > Subject:	SPAM COMPLAINT (was: לוח שנה)
> > >
> > ><< File: ATT06217.txt >><< Message: מסמך מצורף ללא שם >><< File:  >>
> >
>

---

From: "Nadav Har'El" <[email-masked]>
Date: Tue, 10 Jul 2001 23:07:15 +0300

I'm not sure why this spam complaint found itself in hackers-il, but if
it did, let me add my evidence. This guy is a notorious spammer. I got
spams from him on two runs, totalling 6 spams:
	Wed Oct 18 18:36:10 2000
	Wed Oct 18 18:36:39 2000
	Thu Oct 19 19:37:15 2000
	Wed Jul  4 18:55:00 2001
	Wed Jul  4 19:55:32 2001
	Wed Jul  4 19:55:40 2001

At least he took a long vacation between those spams ;)

Needless to say, I never asked to receive his crap (even if I did, why would
I want to get the same spam 3 times to 3 different address on Jul 4?)

> > could become our customers.

Do you know what? I don't feel like I want to become your customer, or the
customer of the 10,000,000 other businesses on the net that want me to become
their customers. Now I'll remember your name, and NEVER do any business with
you, and tell anyone I know NEVER to do business with you. Just like
fixfax.co.il is on my never-to-do-business-with list, even if I'm on a desert
island and my only way out is to send a fax.

The interesting thing about this spammer is that he seems to respond to
angry emails. Here's one I wrote him on 18 Oct 2000, and his response:

[By the way, note that this guy is *STILL* on Internet Zahav, a year after
spamming and I warned him and complained to Internet Zahav. Way to go Internet
Zahav...]

--------------------------------------------------------------------------
Date: Wed, 18 Oct 2000 23:46:47 +0200
From: "Nadav Har'El" <[email-masked]>
To: Gal Samuel <[email-masked]>
Subject: Re: Digital Photography
Hebrew-Date: 20 Tishri 5761

On Wed, Oct 18, 2000, Gal Samuel wrote about "Digital Photography":
> Hello,

Yeah right... Do you really think I'll want to hear from a spammer like
yourself? You do know what spam is, right? That's exactly what you did now.
Hopefully Internet Zahav will soon revoke your account for violating their
agreement (look at your contract again. See that clause where you're not
allowed to spam? Ooops!)

>
> My name is Gal Samuel, The webmaster of Mor-B Productions.
> I got your e-mail from one of the pages in your site.

Yeah, right... More lies... You probably just sent your ad to the
webmaster@ of every Israeli domain... Good job... Now all the webmasters
in Israel will know you and watch out from you, and never do business
with you.

Every person in the world who has something to sell will benefit by emailing
everybody in the world. Every one of them can think that nobody will mind his
"only one email", especially if it ends with "thank you for your time". Right?
WRONG! Not when I get 10 times more junk email than real email, not when
1000 people around the world just decide one day that I won't mind an
email from them today.
--------------------------------------------------------------------------
Date: Thu, 19 Oct 2000 12:16:18 +0200
From: "Gal Samuel" <[email-masked]>
To: "'Nadav Har'El'" <[email-masked]>
Subject: RE: Digital Photography
Reply-To: <[email-masked]>

Your loss !

--------------------------------------------------------------------
Gal Samuel - Networks Manager / Webmaster
Mor-B Productions.            Tel: 972-3-5445257
Tel-Aviv Israel                   Fax: 972-3-6053421
http://www.morb.co.il   [email-masked]
My Music:        http://www.mp3.com/nakadina
-------------------------------------------------------------------- 

-- 
Nadav Har'El                        |     Tuesday, Jul 10 2001, 20 Tammuz 5761
[email-masked]             |-----------------------------------------
Phone: +972-53-245868, ICQ 13349191 |Guarantee: this email is 100% free of
http://nadav.harel.org.il           |magnetic monopoles, or your money back!